Bug 1888039 - [SDN] egress router dns-proxy: [haproxy.main()] Cannot chroot(/var/lib/haproxy).
Summary: [SDN] egress router dns-proxy: [haproxy.main()] Cannot chroot(/var/lib/haproxy).
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Routing
Version: 4.6
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ---
: 4.6.z
Assignee: Andrew McDermott
QA Contact: Hongan Li
URL:
Whiteboard:
Depends On: 1888024
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-10-13 20:43 UTC by Ben Bennett
Modified: 2020-10-24 15:33 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1888024
Environment:
Last Closed: 2020-10-24 15:33:48 UTC
Target Upstream Version:


Attachments (Terms of Use)

Comment 1 Andrew McDermott 2020-10-23 16:11:27 UTC
Tagging with UpcomingSprint while investigation is either ongoing or
pending. Will be considered for earlier release versions when
diagnosed and resolved.


Note You need to log in before you can comment on or make changes to this bug.